Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 13:07:46 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery السلام عليكم                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  السلام عليكم Bot:  Hi السلام عليكم ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536474648            04:52 PM, 16th Jun                   Fatma                   مرحبا مساء الخير معك فاطمة,يسرني أن أساعدك.           04:53 PM, 16th Jun                     السلام عليكم                    مرحبا فاطمة           04:53 PM, 16th Jun                     السلام عليكم                    انا ايجي من بنقال           04:53 PM, 16th Jun                   Fatma                   كيف يمكنني مساعدتكم ؟           04:54 PM, 16th Jun                     السلام عليكم                    انا ابغا مساعده           04:54 PM, 16th Jun                     السلام عليكم                    انا نفس اشتر ملابس بس هو مافي كويس           04:54 PM, 16th Jun                   Fatma                   الرجاء ارسال رقم الطلب            04:55 PM, 16th Jun                     السلام عليكم                    انا اشتر هذي من سوق           04:55 PM, 16th Jun                     السلام عليكم                    فاتورة  شيل ودي بره           04:56 PM, 16th Jun                   Fatma                   الرجاء زيارة الفرع الذي تم الشراء منه وإرجاع المنتج           04:56 PM, 16th Jun                     السلام عليكم                    انا اشتر هذا سوق اونلان           04:57 PM, 16th Jun                   Fatma                   أين رقم الطلب           04:57 PM, 16th Jun                     السلام عليكم                    شيل هذا نفرات بره           04:58 PM, 16th Jun                     السلام عليكم                    روح هوا           04:58 PM, 16th Jun                   Fatma                   كيف يمكنني مساعدتكم ؟           04:59 PM, 16th Jun                     السلام عليكم                    انا روح رجع انت هو ملابس           04:59 PM, 16th Jun                     السلام عليكم                    2385121102347           05:00 PM, 16th Jun                   Fatma                   رقم الطلب يكون مكون من 10 أرقام           05:01 PM, 16th Jun                   Fatma                   وفي حالة عدم القدرة على التواصل باللغة العربيه  يمكنكم التواصل باللغة اإنجليزية  أو طلب المساعدة من احد يجيد اللغة العربيه لتتم خدمتكم على أكمل وجه           05:02 PM, 16th Jun                     السلام عليكم                    ايوه           05:02 PM, 16th Jun                   Fatma                   أعتذر لأنني لم أستطع مساعدتكم بصورة كاملة.           05:02 PM, 16th Jun                   Fatma                   هل لديك أي إستفسار أخر؟           05:02 PM, 16th Jun                     السلام عليكم                    واحد دقيقة           05:02 PM, 16th Jun                     السلام عليكم                    hi           05:02 PM, 16th Jun                     السلام عليكم                    This is Mushataq           05:02 PM, 16th Jun                     السلام عليكم                    i need help           05:02 PM, 16th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           05:03 PM, 16th Jun                     السلام عليكم                    good           05:03 PM, 16th Jun                     السلام عليكم                    yes please what is my order number           05:03 PM, 16th Jun                   Fatma                   You have to share it with me so i will be able to help you.           05:04 PM, 16th Jun                   Fatma                   Kindly tell me what is the issue, and i will try to assist you.           05:04 PM, 16th Jun                     السلام عليكم                    what is order number where can i find it           05:05 PM, 16th Jun                     السلام عليكم                    do i need a subscription for that  or its free of costs           05:05 PM, 16th Jun                   Fatma                   I can see that you have no problem, i think you are a bit bored, you can enjoy yourself and do something you like to do.           05:07 PM, 16th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:07 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2723355